#ifndef __MODULE_BUILTINS_H__
#define __MODULE_BUILTINS_H__
#include "AScript.h"
#include "Expr.h"
#include "Parser.h"

AScript_BeginModuleHeader(__builtins__)
AScript_EndModuleHeader(__builtins__)

#endif
